body{
	margin:0;
	padding:0;
	
	color:#333333 !important;
	background-image: url(../images/body.png);
    background-size: 100%;
	background-repeat:no-repeat;
}
a{
	text-decoration:none;
	outline:none;
}
a:focus {
	outline:none;
}
button {
	outline:none;
}
a:hover{
	text-decoration:none !important;
}
header { z-index:99; }
html, body { overflow-x:hidden; }

body::-webkit-scrollbar {
    width: 7px;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #2c698f;
  outline: 1px solid ##2c698f;
}

/*======================== font =============================*/
@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), 
		 url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'), 
		 url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf') format('truetype'), 
		 url('../fonts/Montserrat-Bold/Montserrat-Bold.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.eot');
    src: url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.woff') format('woff'), 
		 url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.woff') format('woff'), 
		 url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.ttf') format('truetype'), 
		 url('../fonts/Montserrat-ExtraLight/Montserrat-ExtraLight.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Italic';
    src: url('../fonts/Montserrat-Italic/Montserrat-Italic.eot');
    src: url('../fonts/Montserrat-Italic/Montserrat-Italic.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-Italic/Montserrat-Italic.woff') format('woff'), 
		 url('../fonts/Montserrat-Italic/Montserrat-Italic.woff') format('woff'), 
		 url('../fonts/Montserrat-Italic/Montserrat-Italic.ttf') format('truetype'), 
		 url('../fonts/Montserrat-Italic/Montserrat-Italic.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.eot');
    src: url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff') format('woff'), 
		 url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff') format('woff'), 
		 url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.ttf') format('truetype'), 
		 url('../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light/Montserrat-Light.eot');
    src: url('../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'), 
		 url('../fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'), 
		 url('../fonts/Montserrat-Light/Montserrat-Light.ttf') format('truetype'), 
		 url('../fonts/Montserrat-Light/Montserrat-Light.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-LightItalic';
    src: url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.eot');
    src: url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.woff') format('woff'), 
		 url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.woff') format('woff'), 
		 url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.ttf') format('truetype'), 
		 url('../fonts/Montserrat-LightItalic/Montserrat-LightItalic.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'), 
		 url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.woff') format('woff'), 
		 url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.ttf') format('truetype'), 
		 url('../fonts/Montserrat-SemiBold/Montserrat-SemiBold.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), 
		 url('../fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'), 
		 url('../fonts/Montserrat-Regular/Montserrat-Regular.ttf') format('truetype'), 
		 url('../fonts/Montserrat-Regular/Montserrat-Regular.svg#Ubuntu-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'Montserrat-Thin';
    src: url('../fonts/Montserrat-Thin/Montserrat-Thin.eot');
    src: url('../fonts/Montserrat-Thin/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Montserrat-Thin/Montserrat-Thin.woff2') format('woff2'),
         url('../fonts/Montserrat-Thin/Montserrat-Thin.woff') format('woff'),
         url('../fonts/Montserrat-Thin/Montserrat-Thin.ttf') format('truetype'),
         url('../fonts/Montserrat-Thin/Montserrat-Thin.otf') format('opentype'),
         url('../fonts/Montserrat-Thin/Montserrat-Thin.svg#Montserrat Hairline') format('svg');
    font-weight: 250;
    font-style: normal;
    font-stretch: normal;
}
/*---Typography---*/
h2 {
    font-size: 48px;
    font-family: 'Montserrat-ExtraLight';
    color: #000000;
	text-align:center;
}
.sub-heading {
    font-size: 18px;
    font-family: 'Montserrat-Light';
    color: #666666;
	text-align:center;
}

/*----------------- Header -------------------*/
header {
    position: absolute;
    width: 100%;
    padding: 0 40px;
    margin-top: 20px;
}
.navbar-header {
    float: left;
}
.right-navigation {
    float: right;
    margin-top: 25px;
}
.navbar-collapse{
	float:left;
}
.navbar-inverse {
    background-color: transparent !important;
    border: 0 !important;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff !important;
    font-size: 16px;
    font-family: Montserrat-Regular;
    text-transform: capitalize;
    padding: 13px 10px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	background-color:transparent !important;
}
.navbar-nav>li>a:after {
	content: '';
	display: block;
	height: 2px;
	width: 0;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
	margin:auto;
	margin-top:5px;
}

.navbar-nav>li>a:hover:after {
	width: 90%;
	background: #fff;
}
/* icons */
.social-icon{
	float:right;
}
.social-icon ul{
	padding-left:0px;
}
.social-icon li {
    list-style: none;
    display: inline-block;
    padding: 10px 5px;
}

/*----------------------- Footer ------------------------*/
footer {
    background-image: url(../images/footer-bg.png);
    background-size: 100% 100%;
    width: 100%;
    float: left;
    padding: 350px 0 160px;
    background-repeat: no-repeat;
    margin-top:70px;
}
footer .row{
    
}
footer h5{
    font-size:18px;
    font-family: 'Montserrat-ExtraBold' !important;
    color:#fff;
    margin-bottom:20px;
}
footer p{
    font-size:14px;
    font-family: 'Montserrat-Light' !important;
    color:#fff;
}
footer p a{
    color:#fff;
}
footer p a:hover{
    color:#fff !important;
}
footer p span{
    font-family: 'Montserrat-Bold' !important;
}
.footer-logo{
    margin-bottom:30px;
}
.footer-social a {
    margin-right: 25px;
    transition:all .3s;
    cursor:pointer;
    opacity:.2;
}
.footer-social{
    margin-top:30px;
}
.footer-social a:hover{
    opacity:1;
}


/*========================= Responsive =========================*/
@media(min-width:1680px){
    .container {
        width: 1420px !important;
    }
    /* header */
    .social-icon {
        padding-left: 50px;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 13px 20px;
    }   
    .social-icon li {
        padding: 10px 15px;
    }
}

@media(max-width:1280px){
  .navbar-inverse .navbar-nav>li>a {
      font-size: 15px;
      padding: 13px 8px;
  }

}

@media(max-width:1024px){
    .container {
        width: 100% !important;
        padding: 0 70px !important;
    }
    /* Header */
    .right-navigation {
        float: left;
        margin-top: 45px;
        width: 100%;
    }
    .navbar-collapse {
        padding-left: 0 !important;
    }
    /* Footer */
    footer {
        background-size: cover;
        padding: 150px 0 50px;
        margin-top: 40px;
    }
    .footer-social a img{
        height:16px;
    }   
    .footer-social a {
        margin-right: 10px;
    }
    .footer-social {
        margin-top: 15px;
    }
    .footer-logo {
        margin-bottom: 15px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  header .navbar-collapse.collapse {
    display: none !important; 
  }
}

@media(max-width:991px){
 .navbar-toggle {
    display: block !important;
}
 button.navbar-toggle {
        position: absolute;
        right: 0px;
        top: 22px;
        border-color: #fff !important;
    }
 .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: transparent !important;
    }
  header .navbar-collapse {
        background-color:#1f4b72 ;
        border:0 !important;
		width: 100% ;
		padding-right: 0 ;
    }
.navbar-collapse.collapse.in {
	display:block !important;
	}
 header {
        padding: 0;
	}
 .navbar-inverse .navbar-nav>li>a {
        padding: 7px 7px;
    }
  .navbar-nav {
        margin: 0 !important;
        padding:10px 0 !important;
		text-align:center;
		display: inline-block;
	    width: 100%;
    }  
	header  .navbar-nav li{
	float:none;
	}
 .social-icon {
        position: absolute;
        right: 75px;
        top: 28px;
    }
 .right-navigation {
        margin-top: -15px;
    }   
	header .navbar-collapse { 
	position:absolute;
		 left:0; 
		 top: 86px;
	}
}
@media(max-width:800px){
    .container {
        padding: 0 50px !important;
    }
    /* Typography */
    h2 {
        font-size: 36px;
    } 
    /* Header */

    .navbar-inverse .navbar-nav>li>a {
        font-size: 13px;
        padding: 13px 7px;
    }
    .social-icon li img {
        height: 16px;
    }
}
@media(max-width:767px) {
	footer {
		padding: 175px 0 50px;
	}
}
@media(max-width:640px){
	
	.navbar-brand > img {
	    width: 318px;
	}
    .container {
        padding: 0 20px !important;
    }
    .row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    button.navbar-toggle {
        top: 20px !important;
     }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: transparent !important;
    }
    .navbar-inverse .navbar-nav>li>a {
        padding: 5px 20px;
    }
    .navbar-nav {
        margin: 0 !important;
        padding:10px 0 !important;
    }   
    .social-icon {
		top: 24px !important;
    }
    .right-navigation {
        margin-top: -15px;
    }  
    /* Footer */
    footer {
        padding: 150px 0 50px;
    }
    footer .col-md-3{
        margin-top:30px;
    }
}

@media(max-width:480px){ 
    h2 {
        font-size: 30px;
    }
    /* Header */
    .navbar-brand > img {
        width: 200px;
    }
	header .navbar-collapse {
		top: 84px;
	}
    button.navbar-toggle {
        top: 8px !important;
    }
    .social-icon {
        top: 13px !important;
    }   
    .right-navigation {
        margin-top: -45px;
    } 
	.navbar-collapse {
        top: 66px;
	}  
    /* Footer */
    footer .col-md-3 {
        margin-top: 10px;
        width: 100%;
    }
	
	.banner { text-align:center; padding-bottom: 15px!important; }
	footer { text-align:center; padding: 195px 0 50px; }
}  

@media(max-width:375px){
    /* Header */
    header {
        padding: 0 0;
    }
    .navbar-brand>img {
        width: 175px;
    }
    .social-icon {
        right: 65px;
        top: 10px !important;
    }
    button.navbar-toggle {
        right: 0px;
        top: 10px !important;
        padding: 5px 5px;
    }
    .navbar-toggle .icon-bar {
        width: 20px;
        height: 2px;
    }
        
    .right-navigation {
        margin-top: -20px;
    }
    /* Footer */
    footer {
        margin-top: 0;
        padding: 195px 0 20px;
    }
}
    